
Instrumentación Nano-Satelites - Milestone #318

Diseño de prototipo Tx 2.0

12/03/2015 09:33 AM - Jose Chavez

Status: New Start date: 12/02/2015

Priority: Normal Due date: 05/04/2016

Assignee: Jose Chavez Estimated time: 0.00 hour

Category:  Spent time: 57.00 hours

Target version: Prototipo transmisor 2.0   

Description

Diseño e implementación del prototipo de transmisión

Descripción

Se debe diseñar e implementar el segundo prototipo de transmisión de forma simplificada y conteniendo todos los bloques

funcionales.

Se dividirán las tarjetas en dos: Una hasta la etapa de codificación y la otra para la potencia y baluns.

Subtasks:

Task # 319: Diseño de esquemático Closed

  Task # 320: Generación de reloj de sincronismo y distribución 2.0 Closed

  Task # 321: Generación de señales 150 MHz y 400 MHz con PLLs Closed

  Task # 322: Codificación mediante modulación BPSK Closed

  Task # 323: Control general del sistema e interfaz para comunicación externa Closed

  Task # 385: Revisión de circuitos esquemáticos Closed

Task # 403: Lista de compras Closed

Task # 482: Revisión de circuito - RF Generación de señal y control - Tx 2.0 Closed

Task # 484: Revisión de circuito - RF Generación de potencia- Tx 2.0 Closed

Task # 537: Codificación Closed

History

#1 - 12/03/2015 02:03 PM - Jose Chavez

- Estimated time deleted (80.00 h)

#2 - 12/03/2015 02:07 PM - Jose Chavez

- Description updated

#3 - 01/25/2016 01:49 PM - Jose Chavez

- Target version changed from Versión 2.0 to Prototipo transmisor 2.0
